Subject: Fathers in Australia
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 8 Mar 2003 10:34:50 +1000

Issue No. 22-27th Jan, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

It was a still dark night and Tom Rodgers, the big game hunter, was setting up camp, deep within the African forest.  The distant call of wild jackals filled the hot night air.  The sound of a cracking twig, fifty metres to the left of the camp put Tom Rodgers on his guard.  He slowly reached for his faithful 303 rifle which was leaning against a large tree.

Thoughts of the previous few weeks filled Tom's mind.  How he had been called to a remote African village by the Zulu chief who desperately needed help to hunt down a rogue killer lion.  The lion had killed and eaten 6 times, mostly younger children who had strayed too far from their mother's grasp.  The latest attack had been on the chief's granddaughter as she played hide and seek at the edge of the forest clearing.

Suddenly, without warning, the bushes parted on the left of Tom's camp as the big, rogue, killer lion rushed to kill it's seventh victim, Tom Rodgers.  Hastily Tom lifted his gun towards the roaring beast, but as he pulled the trigger he realised his gun was jammed.  What could he do now?  He could see the bloodshot, angry eyes of the lion almost upon him.  Tom reached for his powerful Luger pistol and quickly raised it at the lion's hideous head as it leapt upon him.  One chance, one shot.  'BANG', the Luger bullet exploded from the breach as Tom rolled to the right across the clearing.  Had his one chance worked?  The lion dived onto the rolled out swag where Tom Rodgers had been sitting and flopped harmlessly over like a massive bag of potatoes.  Tom's Luger bullet had found it's mark in the head of the angry beast.  The killer lion was dead.  The African Zulu villagers could now sleep in peace.  Tom Rodgers, the famed African hunter had triumphed again.

Wait a second.  I thought this was fathersonline.org, the weekly email for busy dads.  What's the exciting story of Tom Rodgers got to do with being a better father?  Actually, a lot!   My dad used to tell my brother and I a story almost every night when we were young.  Usually this meant invading mum and dad's bed and singing this song, 'Tell us a story, tell us a story, tell us a story before you go to bed. You said you would, you know you should, tell us a story before you go to bed'. Mum was never impressed. Tom Rodgers was one of the many fictitional characters who lived in Africa or the Australian outback, fighting against amazing odds, that Dad had created for his stories.   Just like the Phantom or Crocodile Dundee, Tom always seemed to win.  Good always triumphed over evil.  We loved to hear these stories and usually fell asleep in the middle of them.  Magically, we always woke up the next morning in our own beds.  Life was simple.  Dad's stories of wild and woolly heroes filled our hearts.  Best of all, Dad was a hero too.

Lovework

Do you realise rightly or wrongly that your children look to you as their hero.  Don't prove them wrong.  Yes, work hard but always take time to tell them stories.  If you can't make them up, read them stories or better still do both.  Life is too short not to have fun.  Stories have been passed from generation to generation by fathers for centuries.  It is only the TV that has stolen that privilege from modern day fathers.  This week, turn the TV off and tell your children stories or at the very least read them a story.  You might even use the one above.  You will be amazed at the response.

Yours for fun filled fathers

Warwick Marsh

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

Bachelor Blues

by Paul Slone

Why, why, why…didn’t my mum teach me how to cook? Since my wife and children have been holidaying in New South Wales, I have had to learn the fine art of bacheloring. I am sssooooo hungry; the bed needs making; there is no toilet paper left; and I still can’t find the on switch to the washing machine. HELP!!!

Just this morning I looked up ‘bacheloring’ in the mighty Concise Oxford Dictionary; It read “Punishment to the weaker sex…where’s mummy now?” Yeah, didn’t sound right to me either, maybe Germaine Greer played a cameo role for Oxford? Anyway, who would have thought my life could become so disorganised and in total disarray after just a couple of weeks on my own. Well, let me tell you…it has. Only now do I realise how hopeless I am at the whole housework type of thing. You have to give credit where credit’s due guys, women are so organised and good at managing the household. As for us guys (speaking for myself here)…wouldn’t get a guernsey if my life depended on it. So, why are we (me again) so ordinary at home duties?

I believe my downfall is not a lack of skill (ha ha), but simply the fact that I miss my family dearly. Not one for spending much time away from my beautiful wife and three gorgeous children, I am suffering at this whole loneliness deal. I have just become so used to having everyone around; the sound of children playing, the routine of family life; the ability to share with others; and just the presence of my adorable wife filling that void completely…It’s a precious thing. I honestly believe we can take those little things (company) for granted. I often hear men say they would just like some time alone…sure we need some time alone, but too much can hurt. Our families are our life - we live for each other. For all those fathers out there – you know what I am talking about.

Although feeling a little malnourished and dishevelled, I am grateful that I have had this time to myself, not because I needed a break, but for the revelation I have received. A revelation of needing to be part of a family that loves and relies on each other; a need to be the husband to my darling wife; and a need to be the father to my three beautiful children. Men, life goes by so quickly, too quickly to be spending it ‘alone’. Don’t live for yourself…live for your family, and make every second count – the rewards are eternal.

Till next time,

PAUL.

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

It is a wise father who knows his own child (William Shakespeare)

A wise father helps his children think through potential dangers.

A wise father establishes meaningful traditions in his family.

A wise father prepares his family for crisis.

A wise father asks for feedback on his fathering.

A wise father helps his children develop their talents.

A wise father sets guidelines for his children's behaviour.

A wise father shares his perspective and seeks to understand the perspective of his children.

Ken R Canfield

(Extract from 365 Bible Promises for Busy Dads)
________________________________

Back to top

Laughter

Just think, if it weren't for marriage, men would go through life, thinking they had no faults at all.

**

The most effective way to remember your wife's birthday, is to forget it once.

**

Young Son: 'Is it true, Dad, I heard that in some parts of Africa, a man doesn't know his wife until he marries her?'

Dad: 'That happens in every country, son.'

**

A lady placed an ad in the classifieds : 'Husband wanted.'

The next day she received a hundred letters.

They all said the same thing: 'You can have mine.'

**

Mother had decided to trim her household budget wherever possible, so instead of having a dress dry-cleaned she washed it by hand. Proud of her savings, she boasted to my father, 'Just think, Fred, we are five dollars richer because I washed this dress by hand.'

'Good,' my dad quickly replied. 'Wash it again!'

**

A young child asked a woman how old she was. She answered, '39 and holding.'

The child thought for a moment, then said, 'And how old would you be if you let go?'

Back to top

Single Dads

Party Time

by Dianne Prather

What! a woman writing about fatherhood. Well, Dianne is a single parent who has compiled some very good ideas for single parents who are faced with the annual event of parties for their children. It is good resource material for all parents...

______________________________________________________

My children have a social calendar for birthday parties that is unbelievable. Either they are extremely popular, or there's a new passion for parties going on. The parties we liked had many different themes or were at unique locations. In addition to the links provided, search the web for birthday party themes, as well as in the backs of parenting magazines/newsletters or the local yellow pages.

1) The Primping Party
At this girls party, eight little girls met at a local nail salon and received manicures and pedicures before going to the birthday girls house to play and have cake & ice cream (some traditions still survive!

2) The Paintball Party
This was a boy's party, where the guests went to a Paintball and game room facility and had a blast (literally) blasting each other with paint and playing all the action packed, very interactive new video games and rides. The Kid's Party Fun site has great info on how to arrange this kind of party.
Top Picks: Kids Party Fun

3) The Build A Bear Party
At the Build A Bear Workshop kids pick out an animal and put a sound maker and a red satin heart inside. The toy is stuffed, fluffed and vitals are put in a computer to produce a story or birth certificate for the new toy. Clothes and accessories are also offered. If the stuffed friend gets lost and returned to the store, a barcode inside allows it to be tracked and returned to it's owner.
Top Picks: Build A Bear

4) The Play & Game Room Party
This was a local (to Atlanta) party theme set up in a Video Arcade. They have a special children's stage section where a kid's 'birthday play' is put on with participation by the birthday boy or girl and the parents. After the play, pizza, cake & icecream, and opening presents, the kids are turned loose in the arcade area to spend as much money as they can whine out of their parents.

5) The Petting Zoo & Pony Ride Party
Amazing! You can order up a portable petting zoo to come to your party! This is a mild weather party theme (cute as the creatures are, you don't want them inside!). There are also additional choices like pony or llama rides. The link here is for a vendor in the New England area (USA), but you can find listings for just about any part of the country by searching the web under Petting Zoo Parties.
Top Picks: PartyPop.com - Petting Zoo Party

6) Zoo Parties
Not to be confused with Petting Zoo parties, this is a party held at your local Zoo. Most zoos have a clubhouse or a special area where they host parties. There may also be puppet shows and petting zoo activities are included. (So, if you don't want the pets to come to you...you can go to them).

7) Puppet Show Party
Speaking of puppet shows, if your town has a Puppet Theatre, they probably offer birthday party’s. Most theatres provide young guests a chance to enjoy puppet making activities and the use of a birthday party area after the show. Find magicians who do puppetry, magic, and juggling for birthday parties in most birthday party directories, local parenting newspapers, or the yellow pages.

8) Fire Truck Party
Check with your local Fire Department to see if they have a Birthday party plan. The kids will love having a huge red firetruck pull up to the party. What fun to get a personal tour of the truck and get to climb aboard and ring the bell. Some fire departments even bring along their furry fireman friend - the Fire House Dalmatian. Kids will learn about fire safety and have fun at the same time!
Top Picks: BirthdayPartyIdeas.com

9) Mobile Ceramics Party
Creative and Fun! This new wave in arts and crafts is popping up everywhere. You can have a make-it-and-take-it kind of party - so the kids can take home their artwork, or the ceramic's team can take your art back to their shop for glazing and return the pieces to you within a week. Some shops offer inhouse parties too. Check your local yellow pages under Ceramics or Crafts.
Top Picks: PartyPop.com - Ceramics Party

10) The Sleep-Over Party
Now, this is not new, but it is a much loved standby party theme for boys or girls. Slumber parties can be easily tailored to fit your budget. For sanity and safety, I let my daughter have a pizza party for family and friends to attend, then let her have two or three friends sleep over. I have room in my van for up to five kids if we needed to take someone home or had an emergency.

________________________________________________________________

Dianne Prather is a single mom of two joy-inspiring kids (ages eight and five). She is also a writer, seamstress, artist, and researcher who is truly passionate about providing information that will ease the path for Single Parent families.

Back to top

Special Feature

Australia Day - Our Heroes

by Ron Hellyer

It is interesting to view the criteria used in selecting Australia Day Award recipients in a regional area of Australia.

·         A commitment to a fair go for all and tolerance of others

·         A commitment to democracy

·         Active involvement in the community

·         A willingness to give freely of their own time, not for reward.

·         Demonstrates leadership or acts as a role model

·         Involvement in the sporting life of the community either through participation, coaching or administration and fundraising.

·         Involvement in the cultural life of the community either through participation, or administration and fundraising

·         A commitment to improving the natural environment

·         Being prepared to work at both local and at a wider level.

I see many similarities in this criteria that fathers have:

·         A commitment to fairness in their families

·         A commitment to democracy in the family

·         Active involvement in the community. (It is almost impossible with children to not be involved in some activity in the community.)

·         A willingness to give freely of their time. (This is a theme continually expressed through the newsletters.)

·         Demonstrates leadership, is a role model

·         Involvement in sporting or cultural life in the community.

·         A commitment to improving the natural environment.

·         Being prepared to work at what it takes for the family.

Communities are made up of people and those people, men and women , who receive Australia Day Awards are recognised in the community for their outstanding contributions.

The basic foundation of communities is the Family. If families are progressing and prospering, generally, so is the community.

As  fathers ,whether we like it or not, we are called to lead our families and without taking anything away from the role of the mother, fathers are responsible for holding the family unit together. In many situations this , of course ,may not be the case for a variety of reasons, but for those families existing in the traditional model, you are the foundation of the community.

Fathers, this Australia day, celebrate that you are an Australian upholding your family values and commitments and strengthening your community.
You are the hero in your family.

_________________________________________________

Ron Hellyer has been married to Margaret for 23 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

Heroes are ordinary people with the courage to do extraordinary things.

__________________________________________________

Back to top

News & Info

Local hero

Superintendent Brian Parry was recently named the winner of the Local Hero (NSW Regional) category by the Governor of NSW in the 2003 Australian of The Year Awards.

Superintendent Brian Parry joined the NSW Fire Brigade in 1967 and was awarded the Australian Fire Service Medal in recognition of his long and dedicated service to fire-fighting.

The Shoalhaven community believes that without the strong foundations of leadership and training of their Fire Control Officer, they would not have been ready and able to meet the challenge of the 2001 Black Christmas bushfires without any fatalities.

Even with a gravely ill wife, who recently passed away, he devoted himself to the community during this particularly frightening time.

___________________________________________________________

Marshes on the Move

Warwick and family shall be home this week after their very successful nation wide tour.

___________________________________________________________

I am Sam

If the weather is hot and everyone is indoors have a look at the new release video/DVD I am Sam with Sean Penn and Michelle Pfeiffer.

It is an inspirational film of a intellectually disabled man bringing up his daughter.

It shows the true value of love and the bond of a parent.

Great viewing..twice.

Back to top

Dad's Prayer

Dear God

Give me courage to do something I have never done before

It's scary, it almost seems impossible.

I want to tell my children a story.

It seems as if the TV is becoming a father to my children and I don't think that is good.

Give me courage to turn the TV off and become a story teller for my children again.

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.